<Resolution-FullScreenWidth>{0}</Resolution-FullScreenWidth> : _resX_
<Resolution-FullScreenHeight>{0}</Resolution-FullScreenHeight> : _resY_
<Resolution-WindowScreenWidth>{0}</Resolution-WindowScreenWidth> : _resX_
<Resolution-WindowScreenHeight>{0}</Resolution-WindowScreenHeight> : _resY_
<FullScreen>{0}</FullScreen> : ON
<VR><FullScreen>{0}</FullScreen> : OFF</VR>
<ChangeAllSettings>{0}</ChangeAllSettings> : CUSTOM
<MotionBlur>{0}</MotionBlur> : OFF
<CameraMotionBlur>{0}</CameraMotionBlur> : OFF
<DepthOfField>{0}</DepthOfField> : OFF
<AnisotropicFiltering>{0}</AnisotropicFiltering> : HIGH